RubyGems Navigation menu

active_model_serializers 0.9.0.alpha1

Making it easy to serialize models for client-side use

Versions:

  1. 0.9.0 - August 22, 2014 (33 KB)
  2. 0.9.0.alpha1 - January 7, 2014 (29.5 KB)
  3. 0.8.2 - September 1, 2014 (36.5 KB)
  4. 0.8.1 - May 6, 2013 (36.5 KB)
  5. 0.8.0 - May 5, 2013 (36 KB)
Show all versions (11 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • José Valim, Yehuda Katz, Santiago Pastorino

Owners:

D04d064616ae7fd752fdcb8daa5abdd6428167a3ec72235ba971162924492609E837f6b7fd146ab16ed3d663476c063e233c279c012ebac792aaa805f966cbc7

Total downloads 1,193,500

For this version 14,300

Show all versions (11 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'active_model_serializers', '~> 0.9.0.alpha1' = Copy to clipboard Copied!

install:
gem install active_model_serializers --pre = Copy to clipboard Copied!

Links: